@charset "utf-8";
/* CSS Documents required */
@import url(spacing.css);
@import url(base.css);
@import url(nav.css);
/* header footer**********************************************************************************************/

#header-zone {
	box-sizing: border-box;
	padding: 25px 0 10px;
	border-bottom: 1px solid#fff;
	position:relative;
}
.btn-group {
	position: absolute;
	top: 0px;
	z-index: 101;
	right: 0px;
}
.btn-group .btn {
	margin: 0 10px !important;
	display: inline-block;
}
.btn-secondry {
	padding-left: 25px;
	padding-right: 25px;
}
#logo {
	display: inline-block;
	padding: 0px 80px 0;
}
a#index-page:hover {
	border-bottom: 0 !important;
}
#btn-play {
	background: url(../images/ico_play_white.png) 8% 50% no-repeat;
	padding-left: 40px;
}
#btn-play:hover {
	background: url(../images/ico_play_grey.png) 8% 50% no-repeat;
}
#footer-zone {
	padding: 30px 0;
	text-align: center;
	background: #4b4b4b;
	color: #fff;
}
#nav-lang { display:inline-block; float:left;}
/* structure**********************************************************************************************/
#content-zone img {
	width: 100%;
	max-width: 100%;
}
#content-zone img.logo {
	width: auto;
	max-width: 100%;
}
.container {
	max-width: 1024px;
}
.banner-content {
	padding-left: 0;
	margin: 0;
}
.banner-content li {
	list-style: none;
}
.txt-section {
	padding: 50px 0;
	text-align: center;
	position: relative;
}
.txt-section:before {
	position: absolute;
	top: 0px;
	bottom: 0px;
	display: block;
	box-sizing: border-box;
	height: 50px;
	width: 100%;
	background: url(../images/bkg_txt_before.png) 50% 50% no-repeat;
	background-size: 100% auto;
	z-index: 10;
	content: '.';
	font-size: 0;
}
.txt-section:after {
	position: absolute;
	bottom: 0px;
	display: block;
	box-sizing: border-box;
	height: 50px;
	width: 100%;
	background: url(../images/bkg_txt_after.png) 50% 50% no-repeat;
	background-size: 100% auto;
	z-index: 10;
	content: '.';
	font-size: 0;
}
.facts h3 {
	color: #5e87ba;
}
.facts h5 {
	text-transform: none;
}
#form-zone {
	background: url(../images/banners/register.jpg) 50% 0 no-repeat;
	background-size: cover;
	padding: 50px 0;
}
.form-control {
	background: url(../images/bkg_form_group.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
#header-zone {
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	z-index: 1001;
}
#logo-space {
	margin-left: 283px;
}
#Welcome #index-page img, #Welcome #logo img {
	opacity: 0.0;
	filter: alpha(opacity=00);
	
}
#Welcome #menu-logo {display:none;}
#Welcome .navbar { }
#Welcome .navbar-header{ min-height:55px;}
#logo-home {
	position: absolute;
	z-index: 1;
	left:17%;
	max-width: 300px;
	right: 0;
	top: 175px;
	text-align: left;
}
#logo-home img {
	max-width: 25%;
}
#banner-zone {
	position: relative;
}
.center-align {
	position: absolute;
    top: 200px;
    left: 0;
    right: 0;
    max-width: 300px;
    margin: 0 auto;
    z-index: 99;
    text-align: center;
}
.center-align img {
	margin-left: auto;
	margin-right: auto;
}
#banner-zone li img {
	width: 100%;
}
.carousel ul {
	padding-left: 0;
}
.carousel-indicators .active {
	background: #fff;
	border-color: #fff;
}
.carousel-indicators li {
	margin-left: 6px;
	margin-right: 6px;
}
.text-section {
	text-align: center;
}
ul.list-img li {
	margin-bottom: 12px;
}
ul.list-text {
	padding-left: 0;
	text-align: center;
}
ul.list-text li {
	list-style: none;
}
ul.list-text li {
	display: inline-block;
	padding: 0 30px;
	position: relative;
}
ul.list-text li::before {
	position: absolute;
	left: 10px;
	bottom: 5px;
	display: inline-block;
	box-sizing: border-box;
	height: 10px;
	width: 10px;
	background: url(../images/ico_dot_2.png) 50% 50% no-repeat;
	z-index: 10;
	content: '.';
	font-size: 0;
}
ul.list-text li::after {
	position: absolute;
	display: inline-block;
	right: 10px;
	bottom: 5px;
	box-sizing: border-box;
	height: 10px;
	width: 10px;
	background: url(../images/ico_dot_2.png) 50% 50% no-repeat;
	z-index: 10;
	content: '.';
	font-size: 0;
}
ul.list-pdf {
	padding-left: 0;
	margin: 20px 0 0;
}
ul.list-pdf li {
	list-style: none;
	margin-bottom: 30px;
}
ul.list-pdf li a {
	display: block;
	padding-top: 35px;
	background: url(../images/ico_pdf.png) 50% 0 no-repeat;
}
ul.list-pdf li:last-child {
	margin-bottom: 0;
}
.content-xy {
	position: absolute;
	z-index: 101;
	left: 25%;
	right: 25%;
	top: 200px;
	background: rgba(255,255,255,0.8);
	padding: 20px 60px;
}
.content-xy {
	color: #444;
}
.content-xy a {
	color: #444;
}
.content-xy a.btn {color:#fff;}

.content-xy a:hover {
	color: #000;
}
#index-page.active {
	border-bottom: none;
}
.btn-circle {
	background: url(../images/ico_play_circle.png) 50% 50% no-repeat;
	width: 80px;
	height: 80px;
	font-size: 0;
	background-size: cover;
	display: block;
}
.btn-circle:hover {
	background: url(../images/ico_play_circle_hover.png) 50% 50% no-repeat;
	background-size: cover;
}
#btn-play-movie {
 position:;
	z-index: 101;
	margin: 30px 0 0;
	float: right;
}
ul.banner-content li {
	position: relative;
}
.img-btb-1 { border-bottom:1px solid #000;  border-top:1px solid #000; padding-top:25px; padding-bottom:25px;  }
#reasons.tab-pane .txt-section h5 { text-align:left;}
.tab-pane  p { text-align: justify;}
.tab-pane h5{ font-weight:700; font-size:14px; margin-bottom:5px;}
.btop-1 { border-top:1px solid #000; padding-top:50px;}

/* Media**********************************************************************************************/
@media (min-width:768px) and (max-width:1200px) {
#Welcome .navbar-header{ height:50px;}	
}
#logo {
	padding: 0;
}
#logo-home {
	top: 140px;
	left: 5%;
	right: auto;
}
#logo-home img {
	max-width: 60%;
}

@media (max-width:1024px) {
.content-xy {
	left: 10%;
	right: 10%;
}
#btn-play-movie { margin-left:auto; margin-right:auto;}
}
@media (min-width:991px) and (max-width:1024px) {
.content-xy {
	top: 150px;
}
.center-align {
	top: 150px;
	
}
}
/*@media (max-width:600px) {
.content-xy {
	left: 5%;
	right: 5%;
	
}
.content-xy ul.list-pdf { margin-top:25px;}
}*/
@media (max-width:600px) {
.content-xy {
	position:static;
	padding-left:30px;
	padding-right:30px;
}
}



@media (max-width:991px) {

	.btn-group {
		position: static;
		margin: 25px 0 0;
	}
	#Welcome .btn-group {
		position: absolute;
		top: 0px;
		z-index: 101;
		right: 0px;
		margin-top: 0;
	}
	#header-zone .container-fluid {
		margin: 0;
		background: none;
		padding: 0;
	}
	#logo img {
		max-width: 80%;
	}
	#nav-primary-top {
		position: static;
	}
	#logo-space {
		margin-left: 0;
	}
	.btn-circle {
		width: 60px;
		height: 60px;
	}
	#btn-play-movie {
		left: calc(50% - 30px);
		top: calc(60% - 30px);
	}
	#logo-home {
		top: 110px;
		max-width: 230px;
	}
	.center-align {
		top: 180px;
		max-width: 190px;
	}
}
@media (max-width:767px) {
.nav-tabs > li > a { margin-left:0;}
.nav-tabs.nav-justified > li > a { margin-bottom:15px;}
#logo-home { left:0; text-align:center;  }
#logo-home img {
	max-width: 50%;
}
#logo-home {
    left: 15px;
    text-align: center;
    right: 50%;
}
.center-align {
    position: absolute;
    top: 160px;
    max-width: 140px;
}
#btn-play-movie {
	margin: 7px 0 0;
}
.btn-circle {
    width: 40px;
    height: 40px;
}
}
@media (max-width:560px) {#nav-lang { display:block; float:none; text-align:right;}}